Subject: Harvard Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Jun 2000 03:39:00 -0700 (PDT)

This is the latest state of play. I've copied Rod and Paul so they are in the 
loop. I'd like Paul to get familiar with the Harvard negotiations so he has 
some background for the other funds I'm talking to. The Harvard traders want 
to see us reach agreement by their year end which in June 30th. They're as 
motivated as we are so let me know when the docs are received.
Thanks. Per

---------------------- Forwarded by Per Sekse/NY/ECT on 06/05/2000 10:28 AM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Hotra, Jason" <[email-masked]>                           
06/05/2000 09:58 AM

To: "Per Sekse (E-mail)" <[email-masked]>
cc:  
Subject: FW: Enron

I guess this indicates progress...

> -----Original Message-----
> From: Noble, Kimberly
> Sent: Monday, June 05, 2000 9:55 AM
> To: Hotra, Jason; Kelleher, Megan
> Subject: RE: Enron
>
> Jason & Megan:
>
> The Schedule and CSA have been redrafted to reflect our conversations with
> ENRON and Ropes & Gray are looking at them prior to sending to ENRON.(The
> deal that we struck involved  a number of things that had to be redrafted
> in our standard, and I wanted Ropes & Gray to look at what I did, mainly
> for consistency.)  ENRON have already received our standard guaranty. They
> should go out in the next few days. I think that things should go smoothly
> and provided that ENRON stays motivated, and flexible in the remaining
> discussions, I expect the documents could be completed by 7/1. Completion
> of this will be one of my highest priorities.
>
> When I spoke with Per, he said that they might like to come up to hammer
> out this deal in person, in a single face to face session. That would be
> fine with me, and I am similarly motivated to get it wrapped up. We should
> decide about the need to have that face to face meeting when they've seen
> the documents.
>
> Kim
>
>
>
>
> -----Original Message-----
> From: Hotra, Jason
> Sent: Friday, June 02, 2000 9:53 AM
> To: Noble, Kimberly
> Subject: Enron
>
> Kim,
>
> I understand that you are personally handing the Enron
> negotiations/documentation.  Yesterday Per and Caroline were here and they
> mentioned that as far as they knew, Enron was waiting for a volley of
> documents from our side.  I just want to make sure things are not at all
> stalled.  We would like to have this done in advance of the new year.
>
> Thanks,
>
> Jason